### Constructor

# FoundryGtk ShortcutBundle new_for_user

#### Declaration [src]

    FoundryShortcutBundle*
    foundry_shortcut_bundle_new_for_user (
      GFile* file
    )

#### Description

No description available.

#### Parameters

`file`

  Type: `GFile`

  No description available.

  The data is owned by the caller of the function.

#### Return value

Type: `FoundryShortcutBundle`

No description available.

The caller of the function takes ownership of the data, and is responsible for freeing it.